Debian Bug report logs - #246725
Dutch keyboard is uncommon in The Netherlands

version graph

Package: console-data; Maintainer for console-data is Alastair McKinstry <mckinstry@debian.org>; Source for console-data is src:console-data.

Reported by: Martijn van de Streek <martijn@foodfight.org>

Date: Fri, 30 Apr 2004 18:18:01 UTC

Severity: normal

Tags: d-i

Fixed in version console-data/2002.12.04dbs-39

Done: Alastair McKinstry <mckinstry@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#246725; Package debian-installer. Full text and rfc822 format available.

Acknowledgement sent to Martijn van de Streek <martijn@foodfight.org>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martijn van de Streek <martijn@foodfight.org>
To: submit@bugs.debian.org
Subject: Dutch keyboard is uncommon in The Netherlands
Date: Fri, 30 Apr 2004 20:04:53 +0200
Package: debian-installer
Severity: normal

When I install Debian from the new debian-installer images (on i386), my
keyboard settings default to 'Dutch'.

Dutch keyboards are only available from IBM and Compaq, as far as I
know, and even _they_ have been shipping US keyboards as default
forever.

The default keyboard for Dutch locales should probably be "US" or some
"US with dead keys" variant (accented characters are not very common in
Dutch, but they do exist)
-- 
Martijn van de Streek <martijn@foodfight.org>




Bug reassigned from package `debian-installer' to `kbd-chooser'. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kbd-chooser' to `console-data'. Request was from Alastair McKinstry <mckinstry@computer.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Alastair McKinstry <mckinstry@computer.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: d-i Request was from "Alastair McKinstry" <mckinstry@computer.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Alastair McKinstry <mckinstry@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martijn van de Streek <martijn@foodfight.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 246725-close@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: 246725-close@bugs.debian.org
Subject: Bug#246725: fixed in console-data 2002.12.04dbs-39
Date: Tue, 11 May 2004 17:17:04 -0400
Source: console-data
Source-Version: 2002.12.04dbs-39

We believe that the bug you reported is fixed in the latest version of
console-data, which is due to be installed in the Debian FTP archive:

console-data_2002.12.04dbs-39.dsc
  to pool/main/c/console-data/console-data_2002.12.04dbs-39.dsc
console-data_2002.12.04dbs-39.tar.gz
  to pool/main/c/console-data/console-data_2002.12.04dbs-39.tar.gz
console-data_2002.12.04dbs-39_all.deb
  to pool/main/c/console-data/console-data_2002.12.04dbs-39_all.deb
console-keymaps-acorn_2002.12.04dbs-39_all.udeb
  to pool/main/c/console-data/console-keymaps-acorn_2002.12.04dbs-39_all.udeb
console-keymaps-amiga_2002.12.04dbs-39_all.udeb
  to pool/main/c/console-data/console-keymaps-amiga_2002.12.04dbs-39_all.udeb
console-keymaps-at_2002.12.04dbs-39_all.udeb
  to pool/main/c/console-data/console-keymaps-at_2002.12.04dbs-39_all.udeb
console-keymaps-atari_2002.12.04dbs-39_all.udeb
  to pool/main/c/console-data/console-keymaps-atari_2002.12.04dbs-39_all.udeb
console-keymaps-dec_2002.12.04dbs-39_all.udeb
  to pool/main/c/console-data/console-keymaps-dec_2002.12.04dbs-39_all.udeb
console-keymaps-mac_2002.12.04dbs-39_all.udeb
  to pool/main/c/console-data/console-keymaps-mac_2002.12.04dbs-39_all.udeb
console-keymaps-sun_2002.12.04dbs-39_all.udeb
  to pool/main/c/console-data/console-keymaps-sun_2002.12.04dbs-39_all.udeb
console-keymaps-usb_2002.12.04dbs-39_all.udeb
  to pool/main/c/console-data/console-keymaps-usb_2002.12.04dbs-39_all.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 246725@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alastair McKinstry <mckinstry@debian.org> (supplier of updated console-data package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  8 May 2004 10:26:04 +0200
Source: console-data
Binary: console-keymaps-dec console-keymaps-mac console-data console-keymaps-usb console-keymaps-at console-keymaps-atari console-keymaps-sun console-keymaps-acorn console-keymaps-amiga
Architecture: source all
Version: 2002.12.04dbs-39
Distribution: unstable
Urgency: low
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Changed-By: Alastair McKinstry <mckinstry@debian.org>
Description: 
 console-data - Keymaps, fonts, charset maps, fallback tables for console-tools
 console-keymaps-acorn - Keymaps for Acorn RISC-PC keyboards. (udeb)
 console-keymaps-amiga - Keymaps for Amiga keyboards (udeb)
 console-keymaps-at - Keymaps for PC-style (PS/2 and AT) keyboards (udeb)
 console-keymaps-atari - Keymaps for Atari keyboards. (udeb)
 console-keymaps-dec - Keymaps for Dec keyboards (udeb)
 console-keymaps-mac - Keymaps for Apple keyboards (udeb)
 console-keymaps-sun - Keymaps for Sun keyboards (udeb)
 console-keymaps-usb - Keymaps for USB keyboards (udeb)
Closes: 238544 243175 246725 247441 247442 247449 247513
Changes: 
 console-data (2002.12.04dbs-39) unstable; urgency=low
 .
   * Translations
     - Initial Romanian ro.po by Eddy Petrisor.
     - Lithuanian lt.po update by Kęstutis Biliūnas.
     - Albanian sq.po translation by Elian Myftiu.
     - Initial Slovak translation by Peter Mann
     - Corrected German for la-latin1 and fi-latin1 by
       Christian Perrier. Closes: #247449
     - Committed Denis Barbiers Patch (sent to #248206) to fix umlauts
       Removed "(keine Tottasten)" in German translation because this only
       confuses people. by Dennis Stampfer
   * Include links for keymaps not included in d-i. Closes: #243175.
   * Use 'us' keymap as the default for Netherlands in d-i.
     Closes: #246725.
   * Use ua-utf keymap for Ukrainian. Closes: #238544.
   * Change charset in turkish keymaps for d-i. Closes: #247441.
   * Change default keymap for Turkish to trfu. Closes: #247442.
   * Add mac-es to keymaps available in debian-installer. Closes: #247513.
Files: 
 1c82dcc7a26030d150cff797223303e0 763 utils important console-data_2002.12.04dbs-39.dsc
 d012ca4371bd190ec0b1ec7eb28a84ef 1245659 utils important console-data_2002.12.04dbs-39.tar.gz
 e747d32037eb630efeeb543ef0e624d4 1109360 utils important console-data_2002.12.04dbs-39_all.deb
 abf9e04eff0fb8ecc81ad827668ce70d 80410 debian-installer optional console-keymaps-at_2002.12.04dbs-39_all.udeb
 c15fbc765fec244074e4667fbb5606c8 14180 debian-installer extra console-keymaps-mac_2002.12.04dbs-39_all.udeb
 897c26d8069a60e44ef88a39af74fd3a 28414 debian-installer extra console-keymaps-sun_2002.12.04dbs-39_all.udeb
 d740837b1cbbb53cd559302adafb8bf3 79120 debian-installer extra console-keymaps-acorn_2002.12.04dbs-39_all.udeb
 f6451ec1ee4462fd721e875274c77163 12836 debian-installer extra console-keymaps-atari_2002.12.04dbs-39_all.udeb
 f3a54a0b48da12bcdf24de13a8f5ae41 18848 debian-installer extra console-keymaps-amiga_2002.12.04dbs-39_all.udeb
 c018e380b3e9f7dd05bd0d0ab1c192c0 15910 debian-installer extra console-keymaps-usb_2002.12.04dbs-39_all.udeb
 2bc1ebc46e30d304601078d428da7c51 4506 debian-installer extra console-keymaps-dec_2002.12.04dbs-39_all.udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAoT/eQTK/kCo4XFcRAn6aAJ4iqCj0xWqQ0lkZVBSNAWg+9Xdq9ACgsJuO
HAjLeSvgiCAdqARfO72Sxu4=
=9DfG
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:06:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.